<?php
/*
Plugin Name: 会员管理
Version: v1.0
Plugin URL:
Description: 会员管理,前台会员在注册,登录操作.
For Version: LJcms v4所有版本
Author: LJcms官方
Author URL: http://www.8cms.com/
Last Update: 2013-02-05
*/

/**
 * 注册插件管理菜单
*/
function member_adm_top() {
	echo "<li><a href='".__ADMIN_FILE__."?c=frame&a=left&mod=member'><span class='liico4'>会员中心</span></a></a></li>";
}
function member_adm_sidebar() {
	echo "<li><a href='".__ADMIN_FILE__."?c=plugin&a=setting&plugin_id=member' target='main'>会员列表</a></li>";
	
}
XHook::addAction('adm_member_top', 'member_adm_top');
XHook::addAction('adm_member_ext', 'member_adm_sidebar');
?>